#

API Docs for: v3.16.0-alpha.2
Show: Inherited Protected Private Deprecated

# String Class

Module: @ember-data/adapter

- Index
- Methods

## Item Index

### Methods

- pluralize
- singularize

## Methods

### `pluralize`

()

Defined in `../../node_modules/ember-inflector/addon/lib/ext/string.js:9`

See Ember.String/pluralize

### `singularize`

()

Defined in `../../node_modules/ember-inflector/addon/lib/ext/string.js:28`

See Ember.String/singularize